/* CSS Document */
#main {
    min-height: 100vh;
    background: url(../img/bg.jpg);
    background-size: cover;
}
.logo{
    width: 22vw;
    height: auto;
}
@media (max-width: 960px) {
    .logo{
        width: 50vw;
        height: auto;
    }
}
@media (max-width: 690px) {

}

